<?xml version="1.0" encoding="UTF-8"?>
<toolBar>
    <button className="ru.bitel.bgbilling.client.action.ActionNewContract" icon="/img/fugue/document.png" toolTipText="Новый договор"/>
    <button className="ru.bitel.bgbilling.client.action.ActionOpenContract" icon="/img/fugue/folder-open-document-text.png" toolTipText="Открыть договор"/>
    <button className="ru.bitel.bgbilling.client.action.ActionCloseContract" icon="/img/fugue/folder-horizontal.png" toolTipText="Закрыть вкладку"/>
    <button className="ru.bitel.bgbilling.client.action.ActionCloseContracts" icon="/img/fugue/folders-stack.png" toolTipText="Закрыть вкладки"/>
    <button className="ru.bitel.bgbilling.client.action.ActionDeleteContract" icon="/img/fugue/document--minus.png" toolTipText="Удалить договор"/>
    <button className="ru.bitel.bgbilling.client.action.ActionWrapContract" icon="/img/fugue/document-convert.png" toolTipText="Переоформить договор"/>
    <separator/>
    <button className="ru.bitel.bgbilling.kernel.contract.pattern.client.PatternEditor" icon="/img/fugue/stamp-pattern.png" toolTipText="Шаблоны"/>
</toolBar>